#carousel{margin-top:-20px}#carousel .slides li.flex-active-slide .carousel-item{border-color:#FBCF00}#carousel .slides li{margin-right:0px;margin-top:13px;padding:0px}.carousel-item{border:1px solid #efefef;margin:0 10px 0 0}#image-block .slides li img{border:7px solid #fff}#image-block .flex-direction-nav a:before{background:none repeat scroll 0 0 #fff;border-radius:100px;display:inline-block;font-size:20px;height:34px;line-height:1;padding:8px 10px;width:34px}#image-block .flex-container a:active,.flexslider a:active,#image-block .flex-container a:focus,#image-block .flexslider a:focus{outline:none}#image-block .slides,#image-block .flex-control-nav,#image-block .flex-direction-nav{margin:0;padding:0;list-style:none}@font-face{font-family:'flexslider-icon';src:url("flexslider-icon.eot");src:url("flexslider-icon.eot?#iefix") format("embedded-opentype"),url("flexslider-icon.woff") format("woff"),url("flexslider-icon.ttf") format("truetype"),url("flexslider-icon.svg#flexslider-icon") format("svg");font-weight:normal;font-style:normal}#image-block .flexslider{margin:0;padding:0}#image-block .flexslider .slides>li{/* display:none; */-webkit-backface-visibility:hidden;max-width: 150px;display: inline-block;border: solid 2px transparent;}#image-block .flexslider .slides img{max-width:100%;display:block}#image-block .flex-pauseplay span{text-transform:capitalize}#image-block .slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] #image-block .slides{display:block}* html #image-block .slides{height:1%}.no-js .slides>li:first-child{display:block}#image-block .flexslider{margin:0;position:relative;zoom:1}#image-block .flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}#image-block .loading .flex-viewport{max-height:300px}#image-block .flexslider .slides{zoom:1}#image-block .carousel li{margin-right:5px}#image-block .flex-direction-nav{*height:0}#image-block .flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;margin:-20px 0 0;position:absolute;top:61%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:#282727;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;background-color:#edefef;border-radius:50%;padding:3px;box-shadow:0 1px #fff,inset 0 1px #c9cbcb}#image-block .flex-direction-nav .flex-prev{left:-50px;margin-left:-45px;margin-top:-25px}#image-block .flex-direction-nav .flex-next{margin-right:-45px;margin-top:-25px;right:-50px;text-align:right}#image-block .flexslider:hover .flex-prev{font-size:0;opacity:1;left:30px}#image-block .flexslider:hover .flex-next{font-size:0;opacity:1;right:30px}#image-block .flexslider:hover .flex-next:hover,#image-block .flexslider:hover .flex-prev:hover{opacity:1;color:#37bbec}#image-block .flex-direction-nav .flex-disabled{opacity:0 !important;filter:alpha(opacity=0);cursor:default}#image-block .flex-direction-nav a:before{font-family:"flexslider-icon";font-size:20px;line-height:1;display:inline-block;content:'\f001'}#image-block .flex-direction-nav a.flex-next:before{content:'\f002'}#image-block .flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000}#image-block .flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004'}#image-block .flex-pauseplay a:hover{opacity:1}#image-block .flex-pauseplay a.flex-play:before{content:'\f003'}#image-block .flex-control-nav{width:100%;position:absolute;bottom:-40px}#image-block .flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline}#image-block .flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3)}#image-block .flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7)}#image-block .flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default}#image-block .flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}#image-block .flex-control-thumbs li{width:25%;display:inline-block;vertical-align:top;margin:0;border:7px solid #fff}#image-block .flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;border:1px solid #ccc}#image-block .flex-control-thumbs img:hover{opacity:1}#image-block .flex-control-thumbs .flex-active{opacity:1;cursor:default;border:2px solid #ffc433}#image-block #carousel .slides li img{margin:0;padding:7px;width:100%;border:none}#image-block #carousel .slides li.flex-active-slide{border:2px solid #ffc433}#image-block #carousel .slides li.flex-active-slide img{padding:0}#image-block .flexslider .slides{height:auto}.image-slide-link{/* display:none !important */}.flex-active-slide .image-slide-link{display:block !important}.preview_swatch_variant{width:auto;display:inline-block}.preview_swatch_variant.preview_swatch_variant .swatch{margin:0 !important}.preview_swatch_variant .swatch .header{margin:0.5em 0;font-weight:700;color:#282727}.preview_swatch_variant .swatch input{display:none}.preview_swatch_variant .swatch label{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;float:left;min-width:16px !important;height:16px !important;margin:0;border:#ddd 1px solid;background-color:#ddd;font-size:13px;text-align:center;line-height:16px;white-space:nowrap;text-transform:uppercase;color:#999;cursor:pointer;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}.preview_swatch_variant .swatch-element label{padding:0 10px}.preview_swatch_variant .color.swatch-element label{padding:0}.preview_swatch_variant .swatch input:checked+label{border-color:#fff;-webkit-box-shadow:0 0 0px 2px rgba(0,0,0,0.53);-moz-box-shadow:0 0 0px 2px rgba(0,0,0,0.53);-ms-box-shadow:0 0 0px 2px rgba(0,0,0,0.53);-o-box-shadow:0 0 0px 2px rgba(0,0,0,0.53);box-shadow:0 0 0px 2px rgba(0,0,0,0.53)}.preview_swatch_variant .swatch .swatch-element{float:left;-webkit-transform:translateZ(0);-webkit-font-smoothing:antialiased;margin:2px 10px 2px 0 !important;position:relative}.preview_swatch_variant .crossed-out{position:absolute;width:100%;height:100%;left:0;top:0}.preview_swatch_variant .swatch .swatch-element .crossed-out{display:none}.preview_swatch_variant .swatch .swatch-element.soldout .crossed-out{display:block}.preview_swatch_variant .swatch .tooltip{text-align:center;background:#37bbec;color:#ffffff;bottom:100%;padding:10px;display:block;position:absolute;width:100px;left:-40px;margin-bottom:15px;filter:alpha(opacity=0);-khtml-opacity:0;-moz-opacity:0;opacity:0;visibility:hidden;-webkit-transform:translateY(10px);-moz-transform:translateY(10px);-ms-transform:translateY(10px);-o-transform:translateY(10px);transform:translateY(10px);-webkit-transition:all .05s ease-out !important;-moz-transition:all .05s ease-out !important;-ms-transition:all .05s ease-out !important;-o-transition:all .05s ease-out !important;transition:all .05s ease-out !important;-webkit-box-shadow:2px 2px 6px rgba(0,0,0,0.28);-moz-box-shadow:2px 2px 6px rgba(0,0,0,0.28);-ms-box-shadow:2px 2px 6px rgba(0,0,0,0.28);-o-box-shadow:2px 2px 6px rgba(0,0,0,0.28);box-shadow:2px 2px 6px rgba(0,0,0,0.28);z-index:10000;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.preview_swatch_variant .swatch .tooltip:before{bottom:-20px;content:" ";display:block;height:20px;left:0;position:absolute;width:100%}.preview_swatch_variant .swatch .tooltip:after{border-left:solid transparent 10px;border-right:solid transparent 10px;border-top:solid #37bbec 10px;bottom:-10px;content:" ";height:0;left:50%;margin-left:-13px;position:absolute;width:0}.preview_swatch_variant .swatch .swatch-element:hover .tooltip{filter:alpha(opacity=100);-khtml-opacity:1;-moz-opacity:1;opacity:1;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);transform:translateY(0px)}.preview_swatch_variant .swatch.error{background-color:#e8d2d2 !important;color:#333 !important;padding:1em;border-radius:5px}.preview_swatch_variant .swatch.error p{margin:0.7em 0}.preview_swatch_variant .swatch.error p:first-child{margin-top:0}.preview_swatch_variant .swatch.error p:last-child{margin-bottom:0}.preview_swatch_variant .swatch.error code{font-family:monospace}.preview_swatch_variant .swatch label:hover{border-color:#fff;-webkit-box-shadow:0 0 0px 2px #e8e8e8;-moz-box-shadow:0 0 0px 2px #e8e8e8;-ms-box-shadow:0 0 0px 2px #e8e8e8;-o-box-shadow:0 0 0px 2px #e8e8e8;box-shadow:0 0 0px 2px #e8e8e8}
.fn_variants{}
.item-page-info{}
.opt_h4{
    margin-top: 10px;
}
.variants{
    margin-top: 10px;
}
.control-label{
    /* min-width: 30%; */
    /* max-width: 30%; */
    /* line-height: 1; */
}
.product_option{
    width: 69%;
    margin-bottom: 10px;
}
.form_group{}
.form_group .form_input{
    font-weight: 400;
    margin: 0 0 10px;
    display: block;
    width: 100%!important;
    min-height: 30px;
    line-height: 30px;
    border-radius: 0px;
    border: solid 1px #d7dbdb;
    padding: 0 8px;
}
.form_radi{}
.btn-light{
    background: #000;
    color: #fff;
    width: auto;
    padding: 10px 20px;
    margin-top: 10px;
}
.btn-light {
    color: #fff !important;
}
.comment_item{
    margin-bottom: 10px;
    border-bottom: solid 1px #8989893b;
    padding-bottom: 5px;
}
.comment_item .comment_header{
    color: black;
}
.comment_item .comment_date{
    float: right;
    font-size: 11px;
    color: #898989;
}
.options_new{
    float: left;
    width: auto !important;
}
.res_carts{
    position: relative;
}
.res_carts strong{
    width: 140px;
    display: inline-block;
    margin-bottom: 5px;
}
.res_carts select{
    font-weight: 400;
    margin: 0 0 10px;
    display: inline-block;
    min-height: 30px;
    line-height: 30px;
    border-radius: 0px;
    border: solid 1px;
    padding: 0 8px;
    max-width: 216px;
    width: 100%;
}
.res_carts span{
    float: none !important;
    color: #898989 !important;
    display: block;
    position: absolute;
    top: 2px;
    left: 70px;
}
.res_carts b{}
.style_carts_new{}
.style_carts_new .filter_link{}
.style_carts_new .filter_link input{}
.style_carts_new .filter_link label{}
.style_carts_new{}
.style_carts_new img{
    max-width: 23px;
    opacity: 0.5;
    position: relative;
    top: -2px;
}
.style_carts_new select{
    font-weight: 400;
    margin: 0 0 10px;
    display: inline-block;
    min-height: 30px;
    line-height: 30px;
    border-radius: 0px;
    border: solid 1px;
    padding: 0 8px;
    max-width: 215px;
}
.style_carts_new a{}
.style_carts_new strong{
    display: inline-block;
    margin-right: 5px;
}
.total_style{
    float: right;
    max-width: 380px;
    text-align: left !important;
}
#shopify-section-footer{margin-top: 30px;}
.button{
    background: #000;
    color: #fff;
    width: auto;
    padding: 10px 20px;
    margin-top: 10px;
    border: solid 1px;
}
#content textarea {
    max-width: 100%;
    min-width: 100%;}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    border-radius: 0px;
    border: solid 1px #d7dbdb;
    padding: 5px 5px;
}

 


 label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 12px !important;
    max-width: 80%;
}
.alert-warning {
    color: #ffffff;
    background-color: #37bbec9e;
    border-color: #37bbec;
}
.variants .control-label{
    min-width: 30%; 
     max-width: 30%; 
     line-height: 1;
}
#image-block .flexslider .slides>li:hover{
    border: 2px solid #ffc433;
}